﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Select Verification Method
INSTRUMENT:            Sub Select Verification Method (No NTHROW)
DATE:                  2009-06-30 11:14:44
AUTHOR:                Fluke
REVISION:              $Revision: 1.4 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       74
=============================================================================
#
#  $Date: 2009/01/23 18:41:22 $
#
#  Procedure Author:
#        DFM
#
#  Models covered:
#        All
#
#  Compatibility:
#        5500/CAL or MET/CAL 7.20 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Required Equipment:
#        None
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# ASK+ K is required for measurement uncertainty.
  1.001  ASK+           K

  1.002  HEAD         PROCEDURE EXECUTION INFORMATION
  1.003  DISP         This procedure supports the reporting of both Test
  1.003  DISP         Accuracy Ratio (TAR) or measurement uncertainty.
  1.003  DISP
  1.003  DISP         When computing measurement uncertainty, best results
  1.003  DISP         are usually obtained when multiple readings are taken
  1.003  DISP         at each data point. This is accomplished, however, at
  1.003  DISP         the expense of increased procedure execution time.

  1.004  OPBR         -z Do you wish this procedure to generate 'best case'
  1.004  OPBR         measurement uncertainty data (longer running time)?
  1.004  OPBR
  1.004  OPBR         (Pressing "No" will cause procedure execution to be
  1.004  OPBR         optimized for shorter running time, typically used
  1.004  OPBR         when Test Accuracy Ratios (TAR) are satisfactory.)
  1.004  OPBR         [NO]

# Set VSET parameters for optimum measurement uncertainty operation.
# Store verification method for use in procedure 'time remaining' messages.
  1.005  IF           MEM1
  1.006  MATH         @MeasMode = "MU"
  1.007  VSET         NMEAS = 5
  1.008  ELSE
  1.009  MATH         @MeasMode = "TAR"
  1.010  VSET         NMEAS = 1
  1.011  ENDIF

  1.012  IF           PSUBI("No NTHROW")
  1.013  VSET         NTHROW = 0
  1.014  ELSE
  1.015  VSET         NTHROW = 1
  1.016  ENDIF

  1.017  VSET         MEASURE_ONLY = Yes; NSD = 3
  1.018  END
